
/* ****************** 1칸 레이아웃  ****************** */

.layout_115436_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_115436_ > div:after {content:''; display:block; clear:both;}
.layout_115436_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_115437_:after {content:''; display:block; clear:both;}
.img_tile_115437_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_115437_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_115437_ .item a {display:block; border:1px solid #dadada; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
.img_tile_115437_ .item:nth-child(4) a,
.img_tile_115437_ .item:nth-child(5) a{border-top:0;} 
.img_tile_115437_ .item:nth-child(3) a,
.img_tile_115437_ .item:last-child a{border-right:1px solid #dadada;} 
.img_tile_115437_ .item a:hover{border-color:#999;}
.img_tile_115437_ .item a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_115437_ .item:nth-child(3) a:hover:after,
.img_tile_115437_ .item:nth-child(4) a:hover:after{display:none;}
.img_tile_115437_ .item:nth-child(4) a:hover:before,
.img_tile_115437_ .item:nth-child(5) a:hover:before{content:''; display:block; width:100%; height:1px; background:#999; position:absolute; top:-1px; left:0; z-index:10;}
.img_tile_115437_ .item.active a .subject{color:#e4009b;}
.img_tile_115437_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_115437_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_115437_ .item .text_box {display:block;}
.img_tile_115437_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_115437_ .item .subject {font-size:14px; color:#666; letter-spacing:-1px;}
.img_tile_115437_ .item .content {color:#444444;}
.img_tile_115437_ .item.mobile_hide {display:none;}

.col_m_1_115437_ .item {width:100%;}
.col_m_2_115437_ .item {width:50%;}
.col_m_3_115437_ .item {width:33.3333%;}
.col_m_4_115437_ .item {width:25%;}
.col_m_1_115437_ .item,
.col_m_2_115437_ .item2n,
.col_m_3_115437_ .item3n,
.col_m_4_115437_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_115437_ .item.mobile_hide {display:block;}

  .col_m_1_115437_ .item,
  .col_m_2_115437_ .item2n,
  .col_m_3_115437_ .item3n,
  .col_m_4_115437_ .item4n {clear:none;}

  .col_t_1_115437_ .item {width:100%;}
  .col_t_2_115437_ .item {width:50%;}
  .col_t_3_115437_ .item {width:33.3333%}
  .col_t_4_115437_ .item {width:25%;}
  .col_t_5_115437_ .item {width:20%;}
  .col_t_6_115437_ .item {width:16.6666%;}
  .col_t_1_115437_ .item,
  .col_t_2_115437_ .item2n,
  .col_t_3_115437_ .item3n,
  .col_t_4_115437_ .item4n,
  .col_t_5_115437_ .item5n,
  .col_t_6_115437_ .item6n {clear:none;}
  
  .img_tile_115437_ .item:nth-child(3) a{border-right:0;}
  .img_tile_115437_ .item:nth-child(4) a{border:1px solid #dadada; border-right:0;}
  .img_tile_115437_ .item:nth-child(5) a{border:1px solid #dadada;} 
  .img_tile_115437_ .item:nth-child(3) a:hover:after{display:block;}
  .img_tile_115437_ .item:nth-child(4) a:hover:before,
  .img_tile_115437_ .item:nth-child(5) a:hover:before,
  .img_tile_115437_ .item:nth-child(4).active a:before,
  .img_tile_115437_ .item:nth-child(5).active a:before{display:none !important;}
  .img_tile_115437_ .item a:hover{border-color:#999;}

  .img_tile_115437_ .item:nth-child(4).active a:before{display:none !important;}
}

@media (min-width:1024px){
  .col_t_1_115437_ .item,
  .col_t_2_115437_ .item2n,
  .col_t_3_115437_ .item3n,
  .col_t_4_115437_ .item4n,
  .col_t_5_115437_ .item5n,
  .col_t_6_115437_ .item6n {clear:none;}

  .col_pc_1_115437_ .item {width:100%;}
  .col_pc_2_115437_ .item {width:50%;}
  .col_pc_3_115437_ .item {width:33.3333%;}
  .col_pc_4_115437_ .item {width:25%;}
  .col_pc_5_115437_ .item {width:20%;}
  .col_pc_6_115437_ .item {width:16.6666%;}
  .col_pc_7_115437_ .item {width:14.2857%;}
  .col_pc_8_115437_ .item {width:12.5%;}
  .col_pc_9_115437_ .item {width:11.1111%;}
  .col_pc_10_115437_ .item {width:10%;}
  .col_pc_11_115437_ .item {width:9.0909%;}
  .col_pc_12_115437_ .item {width:8.3333%;}
  .col_pc_1_115437_ .item,
  .col_pc_2_115437_ .item2n,
  .col_pc_3_115437_ .item3n,
  .col_pc_4_115437_ .item4n,
  .col_pc_5_115437_ .item5n,
  .col_pc_6_115437_ .item6n,
  .col_pc_7_115437_ .item7n,
  .col_pc_8_115437_ .item8n,
  .col_pc_9_115437_ .item9n,
  .col_pc_10_115437_ .item10n
  .col_pc_11_115437_ .item11n
  .col_pc_12_115437_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_115437_ .item .subject{letter-spacing:-2px;}
}  

@media \0screen{
  .img_tile_115437_ .item.mobile_hide {display:block;}

  .col_m_1_115437_ .item,
  .col_m_2_115437_ .item2n,
  .col_m_3_115437_ .item3n,	
  .col_m_4_115437_ .item4n{clear:none;}

  .col_t_1_115437_ .item,
  .col_t_2_115437_ .item2n,
  .col_t_3_115437_ .item3n,
  .col_t_4_115437_ .item4n,
  .col_t_5_115437_ .item5n,
  .col_t_6_115437_ .item6n {clear:none;}

  .col_pc_1_115437_ .item {width:100%;}
  .col_pc_2_115437_ .item {width:50%;}
  .col_pc_3_115437_ .item {width:33.3333%;}
  .col_pc_4_115437_ .item {width:25%;}
  .col_pc_5_115437_ .item {width:20%;}
  .col_pc_6_115437_ .item {width:16.6666%;}
  .col_pc_7_115437_ .item {width:14.2857%;}
  .col_pc_8_115437_ .item {width:12.5%;}
  .col_pc_9_115437_ .item {width:11.1111%;}
  .col_pc_10_115437_ .item {width:10%;}
  .col_pc_11_115437_ .item {width:9.0909%;}
  .col_pc_12_115437_ .item {width:8.3333%;}
  .col_pc_1_115437_ .item,
  .col_pc_2_115437_ .item2n,
  .col_pc_3_115437_ .item3n,
  .col_pc_4_115437_ .item4n,
  .col_pc_5_115437_ .item5n,
  .col_pc_6_115437_ .item6n,
  .col_pc_7_115437_ .item7n,
  .col_pc_8_115437_ .item8n,
  .col_pc_9_115437_ .item9n,
  .col_pc_10_115437_ .item10n,
  .col_pc_11_115437_ .item11n,
  .col_pc_12_115437_ .item12n{clear:both;}
}

.img_tile_115437_ .item.active a{border-color:#e4009b;}
.img_tile_115437_ .item.active a:after{content:''; display:block; width:1px; height:100%; background:#e4009b; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_115437_ .item:nth-child(5) a{border-right:0;}
.img_tile_115437_ .item:nth-child(4).active a:before,
.img_tile_115437_ .item:nth-child(5).active a:before{content:''; display:block; width:100%; height:1px; background:#e4009b; position:absolute; top:-1px;; left:0; z-index:10;}

/* ****************** 공백  ****************** */

.empty_line_115438_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_115438_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115438_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_115438_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_115438_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_115438_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_115438_:before {content:'공백: 30px';}
}

/* ****************** 공백  ****************** */

.empty_line_114986_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_114986_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114986_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_114986_ {display:block; width:100%; height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_114986_:before {content:'공백 : 50px';}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_116867_wrap{border-bottom:3px solid #4b9ad2;}
.layout_116867_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_116867_ > div {}
.layout_116867_ > div:after {content:''; display:block; clear:both;}
.layout_116867_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; height:230px;}
.layout_116867_ > div > .container_1 {width:33.333333333333%; background:#4b9ad2;}
.layout_116867_ > div > .container_2 {width:66.666666666667%; background:#e8edf1;}

@media (max-width:1100px){
  .layout_116867_ {width:95%;}
}

@media (max-width:767px){
	.layout_116867_ > div > .container_1 { width:100%;  height:auto;}
	.layout_116867_ > div > .container_2 { width:100%;  height:auto;}
}

@media \0screen{
	.layout_116867_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_116876_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_116876_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116876_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
@media (min-width:1023px){
    .empty_line_116876_ {display:block; width:100%; height:40px; line-height:40px;}
    [id^=div_user_list] .empty_line_116876_:before {content:'공백 : 40px';}
}
  
@media (max-width:767px){
    .empty_line_116876_ {display:block; width:100%; height:20px; line-height:20px;}
    [id^=div_user_list] .empty_line_116876_:before {content:'공백 : 20px';}
}  

/* ****************** 이미지  ****************** */

.img_116870_ {display:inline-block; overflow:hidden; position:relative; width:80px; max-width:100%; vertical-align:top;}
.img_116870_ * {box-sizing:border-box;}
.img_116870_ a {display:block; text-decoration:none;}
.img_116870_ img {max-width:100%; vertical-align:top;}

@media (max-width:767px){
  .img_116870_ img {width:50px;}
}

/* ****************** 공백  ****************** */

.empty_line_116868_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_116868_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116868_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:767px){
	.empty_line_116868_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_116868_:before {content:'공백 : 20px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_116877_ {font-size:0;}
.title_116877_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_116877_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_116877_.style_top p {padding-top:10px;}
.title_116877_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_116877_.style_right p {padding-right:14px;}
.title_116877_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_116877_.style_bottom p {padding-bottom:12px;}
.title_116877_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_116877_.style_left p {padding-left:14px;}
.title_116877_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_116877_.style_circle1 p {padding-left:20px;}
.title_116877_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_116877_.style_circle2 p {padding-left:20px;}
.title_116877_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_116874_ {font-size:0;}
.title_116874_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#ffffff; line-height:1.4em; opacity:0.7;}
.title_116874_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_116874_.style_top p {padding-top:10px;}
.title_116874_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_116874_.style_right p {padding-right:14px;}
.title_116874_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_116874_.style_bottom p {padding-bottom:12px;}
.title_116874_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_116874_.style_left p {padding-left:14px;}
.title_116874_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_116874_.style_circle1 p {padding-left:20px;}
.title_116874_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_116874_.style_circle2 p {padding-left:20px;}
.title_116874_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_116878_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_116878_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116878_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:767px){
	.empty_line_116878_ {display:block; width:100%; height:0px; line-height:0px;}
	[id^=div_user_list] .empty_line_116878_:before {content:'공백 : 0px';}
  }

/* ****************** 공백  ****************** */

.empty_line_116872_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_116872_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116872_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_116872_ {display:block; width:100%; height:45px; line-height:45px;}
	[id^=div_user_list] .empty_line_116872_:before {content:'공백 : 45px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_116873_ {font-size:0;}
.title_116873_ p {
	display:inline-block; position:relative; margin:0; padding:0 50px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#4b9ad2; line-height:1.4em;
}
.title_116873_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_116873_.style_top p {padding-top:10px;}
.title_116873_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_116873_.style_right p {padding-right:14px;}
.title_116873_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_116873_.style_bottom p {padding-bottom:12px;}
.title_116873_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_116873_.style_left p {padding-left:14px;}
.title_116873_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_116873_.style_circle1 p {padding-left:20px;}
.title_116873_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_116873_.style_circle2 p {padding-left:20px;}
.title_116873_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_116873_ p{padding:0 30px;}
 }

@media (max-width:767px){
  .title_116873_ p {font-size:18px; padding:0 25px;}
  .title_116873_ p br{display:none;}
 }

/* ****************** 공백  ****************** */

.empty_line_116871_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_116871_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116871_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_116871_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_116871_:before {content:'공백 : 20px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_116869_ p {
	display:block; margin:0; padding:0 50px;
	font-size:14px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

@media (max-width:1023px){
  .textarea_116869_ p{padding:0 30px;}
  .textarea_116869_ p br{display:none;}
 }

@media (max-width:767px){
  .textarea_116869_{display:none;}
 }

/* ****************** 공백  ****************** */

.empty_line_116875_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_116875_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116875_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:767px){
	.empty_line_116875_ {display:block; width:100%; height:0px; line-height:0px;}
	[id^=div_user_list] .empty_line_116875_:before {content:'공백 : 0px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_115001_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_115001_ > div:after {content:''; display:block; clear:both;}
.layout_115001_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1000px){
  .layout_115001_{width:95%;}
}

@media \0screen{
	.layout_115001_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_115003_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_115003_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115003_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115003_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_115003_:before {content:'공백 : 40px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_115002_ {font-size:0;}
.title_115002_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:27px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em;
}
.title_115002_ p b{color:#e4009b;}
.title_115002_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_115002_.style_top p {padding-top:10px;}
.title_115002_.style_top p:before {left:0; top:0; width:27px; height:4px;}

.title_115002_.style_right p {padding-right:14px;}
.title_115002_.style_right p:before {right:0; top:6px; width:4px; height:27px;}

.title_115002_.style_bottom p {padding-bottom:12px;}
.title_115002_.style_bottom p:before {left:0; bottom:0; width:27px; height:4px;}

.title_115002_.style_left p {padding-left:14px;}
.title_115002_.style_left p:before {left:0; top:6px; width:4px; height:27px;}

.title_115002_.style_circle1 p {padding-left:20px;}
.title_115002_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_115002_.style_circle2 p {padding-left:20px;}
.title_115002_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
	.title_115002_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_115004_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_115004_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115004_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115004_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_115004_:before {content:'공백 : 20px';}
  }

/* ****************** 표 2.0  ****************** */

.table_115014_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_115014_ * {box-sizing:border-box;}
.table_115014_ table {width:100%; margin:0 auto; border-top:2px solid #4b9ad2; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_115014_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}

@media (max-width:767px){
  .table_115014_ td{white-space:normal; word-break:normal;}
}
 
/* ****************** 공백  ****************** */

.empty_line_115006_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_115006_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115006_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115006_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_115006_:before {content:'공백 : 30px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_115010_ {font-size:0;}
.title_115010_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em;
}
.title_115010_ p b{color:#fc5b28;}
.title_115010_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_115010_.style_top p {padding-top:10px;}
.title_115010_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_115010_.style_right p {padding-right:14px;}
.title_115010_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_115010_.style_bottom p {padding-bottom:12px;}
.title_115010_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_115010_.style_left p {padding-left:14px;}
.title_115010_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_115010_.style_circle1 p {padding-left:20px;}
.title_115010_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_115010_.style_circle2 p {padding-left:20px;}
.title_115010_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
	.title_115010_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_115011_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_115011_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115011_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115011_ {display:block; width:100%; height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_115011_:before {content:'공백 : 10px';}
  }

/* ****************** 표 2.0  ****************** */

.table_115007_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_115007_ * {box-sizing:border-box;}
.table_115007_ table {width:100%; margin:0 auto; border-top:2px solid #4b9ad2; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_115007_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
  
.table_115007_ td:first-child{width:25%;}
.table_115007_ td:last-child{padding-left:25px;}
 
/* ****************** 공백  ****************** */

.empty_line_115015_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_115015_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115015_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115015_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_115015_:before {content:'공백 : 80px';}
  }
